./delphicpp_release 1brs.a.para >1brs.a.out
echo PB-Energy-A = $(grep -oP '(?<=Energy> Corrected reaction field energy               :).*' 1brs.a.out) >PB-energy.dat 
./delphicpp_release 1brs.b.para >1brs.b.out
echo PB-Energy-B = $(grep -oP '(?<=Energy> Corrected reaction field energy               :).*' 1brs.b.out) >>PB-energy.dat
./delphicpp_release 1brs.ab.para >1brs.ab.out
echo PB-Energy-AB = $(grep -oP '(?<=Energy> Corrected reaction field energy               :).*' 1brs.ab.out) >>PB-energy.dat

cat PB-energy.dat
